#slider-bg {background:url(../img/slider-bg.png); background-position:0 -85px}

#slider {
	width:872px;
	height:220px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.slides_container {
	width:872px;
	height:220px;
	overflow:hidden;
	position:relative;
}
#slides .slide {
	width:872px;
	height:220px;
	display:block;
}
/* Next/prev buttons */
#slides .next, #slides .prev {
	position:absolute;
	top:88px;
	left:-33px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
    left: 873px;
}
.sliderContent {
	margin:0 auto;
	text-align:center;
	width:872px;
	margin-top:15px;
}
.sliderHdr {
	padding-left:100px;
	text-align:left !important;
	width:460px; 
	height:90px;
	line-height:90px;
	font-size:30px;
	color:#FFF;
	font-weight:bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	margin: 0 0 0 15px;
}

.shOne {
	background: url(../img/slider-core-icons-2.png) left center no-repeat;
	background-position:0 0;
}
.shTwo {
	background: url(../img/slider-core-icons-2.png) left center no-repeat;
	background-position:0 -90px;
}
.shThree {
	background: url(../img/slider-core-icons-2.png) left center no-repeat;
	background-position:0 -180px;
}
.sliderTxt {
	font-size:22px;
	color:#FFF;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	text-align:left;
	padding-top:2px;
	width: auto !important;
	margin:0 0 0 15px;
}
.sliderBut {
	padding-top:0;
	margin:12px 0 0 0px;
}
.w630x200 {width:630px; height:200px}

.w300x200-1 {width:260px; height:200px; background:url(../img/slider-page-260x200-1.png) center no-repeat;}
.w300x200-2 {width:252px; height:200px; background:url(../img/slider-page-260x200-2.png) center no-repeat;}
.w300x200-3 {width:260px; height:200px; background:url(../img/slider-page-260x200-3.png) center no-repeat;}

/* ... Pagination ... */

.pagination {
	margin: 6px auto 0;
	width:100px;
	display:none;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:14px;
	height:14px;
	background-image:url(../img/pagination1.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	font-size:0px;
	color:transparent !important;
	cursor:pointer;
}
.pagination li.current a {
	background-position:0 -15px;
	width:14px;
	height:14px;
}
#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}
ul.liststyle1 {
	margin:0;
	padding:0;
	list-style:none
}
ul.liststyle1 li {
	margin:0;
	padding:5px 0px 0px 0px;
}
ul.liststyle2 {
	margin:0;
	padding:0;
	list-style:url(../img/arrow.gif);
	margin-left:38px;
	margin-top:10px;
}
ul.liststyle2 li {
	margin:0;
	padding:5px 0px 0px 0px;
}
.cleardiv {
	clear:both
}
a.getstarted {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: 0 -180px;
	cursor:pointer;
}
a.getstarted:hover {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: -150px -180px;
	cursor:pointer;
}
a.finddomain {
	width:186px;
	height:32px;
	display: inline-block;
	background:url(../img/btn1.png);
	background-position:0 0;
	cursor:pointer;
}
a.finddomain:hover {
	width:186px;
	height:32px;
	display: inline-block;
	background:url(../img/btn1.png);
	background-position:0 -32px;
	cursor:pointer;
}
a.buyselldomain {
	width:165px;
	height:32px;
	display: inline-block;
	background:url(../img/btn2.png);
	background-position:0 0;
	cursor:pointer;
}
a.buyselldomain:hover {
	width:165px;
	height:32px;
	display: inline-block;
	background:url(../img/btn2.png);
	background-position:0 -32px;
	cursor:pointer;
}
a.makemore {
	width:383px;
	height:32px;
	display: inline-block;
	background:url(../img/btn3.png);
	background-position:0 0;
	cursor:pointer;
}
a.makemore:hover {
	width:383px;
	height:32px;
	display: inline-block;
	background:url(../img/btn3.png);
	background-position:0 -32px;
	cursor:pointer;
}
a.subscribe {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: 0 0;
	cursor:pointer;
}
a.subscribe:hover {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: -150px 0;
	cursor:pointer;
}
a.viewtut {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: 0 -30px;
	cursor:pointer;
}
a.viewtut:hover {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: -150px -30px;
	cursor:pointer;
}
a.pricing {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: 0 -60px;
	cursor:pointer;
}
a.pricing:hover {
	width:150px;
	height:30px;
	display:block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: -150px -60px;
	cursor:pointer;
}
a.taketour {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150_dark.png);
	margin:6px 0;
	background-position: 0 -90px;
	cursor:pointer;
}
a.taketour:hover {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150_dark.png);
	margin:6px 0;
	background-position: -150px -90px;
	cursor:pointer;
}
a.explore {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: 0 -120px;
	cursor:pointer;
}
a.explore:hover {
	width:150px;
	height:30px;
	display: inline-block;
	background:url(../img/but_30x150.png);
	margin:6px 0;
	background-position: -150px -120px;
	cursor:pointer;
}
a.subscribe_orange {
	width:145px;
	height:34px;
	display:block;
	background:url(../img/btn_subscribe_new.gif);
	cursor:pointer;
	background-position:0 0;
}
a.subscribe_orange:hover {
	width:145px;
	height:34px;
	display:block;
	background:url(../img/btn_subscribe_new.gif);
	cursor:pointer;
	background-position:0 -34px;
}
